@charset "utf-8";

/***************************************************
  socialmedia.css
***************************************************/

.box-title-01 .name {
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.privacy-area {
  padding: 20px 0 50px 0;
}

.privacy-area .policy dt {
  font-weight: bold;
  margin-top: 20px;
}
.privacy-area .policy dd {
  padding-left: 20px;
}
@media only screen and (max-width: 640px){
  .box-title-01 .name {
    font-size: 22px;
  }
}

.privacy-area1 {
  margin-top: 30px;
}
.privacy-area1 p + p {
  margin-top: 5px;
}
.privacy-area2 {
  margin-top: 10px;
  padding-left: 30px;
}
.privacy-area2 + * {
  margin-top: 10px;
}
.privacy-area2 > p {
  text-indent: -3em;
  padding-left: 3em;
}
.privacy-area3 {
  margin-top: 10px;
  padding-left: 3em;
}
.privacy-area3 > p {
  text-indent: -20px;
  padding-left: 20px;
}

a.link_under {
  text-decoration: underline;
}
a.link_under:hover {
  text-decoration: none;
}
.privacy-area * {
  word-break: break-all;
}
.privacy-area2 > p.no-indent {
  text-indent: 0;
}